.productinfo{
    padding-bottom: 48px;
    border-bottom: 1px dashed #ebebeb;
}
#prodinfo h1 {
    color: #007933;
    font-size: 48px;
    line-height: 1.33em;
}


#prodinfo a{
    color: #43863D;
}
#prodinfo li{
    list-style: url('../image/list-style.jpg');
}
#prodinfo .price {
    color: #007933;
    font-size: 36px;
    font-weight: bold;
}

#prodinfo .price .price_text{
    font-size: 24px;
    font-weight: 300;
}

#prodinfo .rating a {
    color: #007933;
}

#prodinfo .short_desc{
    margin-top: 24px;
}


#button-cart{
    background-color: #196B20;
    height: 48px;
    border-radius: 20px;
    width: 100%;
}

.addto .wishlist {
    background: rgba(0, 0, 0, 0) url("../image/wishlist.png") no-repeat scroll right center;
    color: #007933;
    display: block;
    margin-top: 15px;
    padding-right: 30px;
}
.sections{
    padding-top: 24px;
    padding-bottom: 24px;
    border-bottom: 1px dashed #ebebeb;
}
.options .container{
    padding-left: 0;
}
.options .container .col-sm-4{
    padding-left: 0;
}

.options h3{
    color: #333333;
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 24px;
}
.options > h3{
    margin-top: 24px;
    margin-bottom: 0;
}

.options .proddesc{
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 24px;
}